blob: 22f39032cc18b10bc890e77dacbb7823d5cf3575 [file] [log] [blame]
mparker5b8618b2009-06-26 07:21:01 +00001Manifest-Version: 1.0
2Bundle-Name: %pluginName
3Bundle-Vendor: %providerName
4Bundle-ManifestVersion: 2
5Bundle-SymbolicName: org.eclipse.amp.agf.ide;singleton:=true
mparker6b7f7d02010-06-16 18:47:13 +00006Bundle-Version: 0.8.0.qualifier
mparker5b8618b2009-06-26 07:21:01 +00007Bundle-Activator: org.eclipse.amp.agf.ide.AGFIDEPlugin
8Require-Bundle: org.eclipse.core.runtime,
9 org.eclipse.ui,
mparker5562eaa2010-01-08 07:28:00 +000010 org.eclipse.gef,
mparker5b8618b2009-06-26 07:21:01 +000011 org.eclipse.amp.agf.core,
12 org.eclipse.amp.axf.views,
13 org.eclipse.amp.axf.ide
14Bundle-ActivationPolicy: lazy
mparkeracd5b812009-07-28 20:56:32 +000015Bundle-RequiredExecutionEnvironment: J2SE-1.5
mparker3e81deb2009-10-07 00:53:24 +000016Bundle-Localization: plugin